miércoles, 31 de marzo de 2010

Boletín de seguridad de Microsoft MS10-018 – Crítico

URGENTE - Actualización fuera de ciclo de actualización.

Esta actualización de seguridad resuelve nueve vulnerabilidades de las que se ha informado de forma privada y una vulnerabilidad de la que se ha informado de forma pública en Internet Explorer. La más grave de las vulnerabilidades podría permitir la ejecución remota de código si un usuario, mediante Internet Explorer, visita una página web especialmente diseñada. Por tanto, los usuarios cuyas cuentas estén configuradas con pocos derechos de usuario en el sistema correrían un riesgo menor que aquellos que cuenten con derechos de usuario administrativos.

Esta actualización de seguridad se considera crítica para todas las versiones compatibles de Internet Explorer: Internet Explorer 5.01, Internet Explorer 6 Service Pack 1, Internet Explorer 6 en clientes de Windows, Internet Explorer 7 e Internet Explorer 8 en clientes Windows. Para Internet Explorer 6 en Windows Server, esta actualización se considera importante. Y para Internet Explorer 8 en Windows Server, esta actualización se considera moderada.

La actualización de seguridad corrige estas vulnerabilidades al modificar la forma en que Internet Explorer comprueba el origen de las secuencias de comandos y trata los objetos en memoria, el contenido que usa cadenas de codificación y las direcciones URL largas.

Para acceder a mayor detalle sobre este artículo, visitar el sitio del boletín, presionando AQUI.


Fuente Microsoft.

Hasta la próxima.

No hay comentarios.: